[@bigcommerce/checkout-sdk](../README.md) / WithPayPalCommerceVenmoCustomerInitializeOptions

# Interface: WithPayPalCommerceVenmoCustomerInitializeOptions

## Table of contents

### Properties

- [paypalcommercevenmo](WithPayPalCommerceVenmoCustomerInitializeOptions.md#paypalcommercevenmo)

## Properties

### paypalcommercevenmo

• `Optional` **paypalcommercevenmo**: [`PayPalCommerceVenmoCustomerInitializeOptions`](PayPalCommerceVenmoCustomerInitializeOptions.md)
